.ui-datepicker {width:100%;height:auto;font-size:0.813em;color:#222426;background:#f4f6f8;transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}
.ui-datepicker a {display:block;text-decoration:none;color:#222426;padding:2px 0;margin:0 5px;}
.ui-datepicker table {width:100%;}
.ui-datepicker-header {border-bottom:1px solid #e4e4e4;}
.ui-datepicker-title {height:50px;font-size:1.077em;font-weight:400;text-align:center;line-height:50px;}
.ui-datepicker-prev, .ui-datepicker-next {font-family:FontAwesome;font-size:2em;font-style:normal;cursor:pointer;padding:10px !important;margin:0;}
.ui-datepicker-prev {float:left;}
.ui-datepicker-next {float:right;}
.ui-datepicker thead, .ui-datepicker tbody {text-align:center;}
.ui-datepicker td {padding:2% 0;}
.ui-datepicker-week-col {display:none;}
.ui-datepicker-other-month a {color:#aaabac;}
.ui-state-highlight {background:#aaabac;}
.ui-datepicker-other-month .ui-state-highlight {background:none;}
.ui-datepicker .ui-state-active {color:#fff;background:#6991b9;}
.ui-datepicker .ui-state-hover {color:#fff;background:#6991b9;}